PHP Manual
Prev |  | Next

# zend_hash_compare

zend_hash_compare -- ...

## Description

#include <zend_hash.h>

int zend_hash_compare ( HashTable* ht1, HashTable* ht2, compare_func_t compar, zend_bool ordered, magic TSRMLS_DC )

...

## Parameters

`ht1`

  ...

`ht2`

  ...

`compar`

  ...

`ordered`

  ...

`TSRMLS_DC`

  ...

## Return Values

...

Prev | Home | Next
zend_hash_clean | Up | zend_hash_copy